body {
  margin: 0;
  padding: 0;
  background: #4EC4D7;
  color: #2F3139; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

@media only screen and (min-width: 768px) {
  .wrap {
    position: relative; } }

.lang {
  display: flex;
  position: absolute; }
  @media only screen and (max-width: 767px) {
    .lang {
      top: 55px;
      left: 20px; } }
  @media only screen and (min-width: 768px) {
    .lang {
      top: 20px;
      left: 20px; } }
  .lang .lang_item {
    text-align: center;
    box-sizing: border-box;
    color: #2F3139;
    font-weight: bold;
    letter-spacing: 0.1em; }
    @media only screen and (min-width: 768px) {
      .lang .lang_item {
        font-size: 0.9rem; } }
    .lang .lang_item a {
      color: #2F3139;
      text-decoration: none; }
      .lang .lang_item a:hover {
        text-decoration: underline; }
    .lang .lang_item:first-child::after {
      content: "/";
      display: inline-block;
      color: #2F3139;
      margin: 0 12px 0 7px;
      font-weight: normal; }
  .lang .select {
    color: #2B7C9A; }

@media only screen and (max-width: 767px) {
  .application {
    padding: 55px 0 0; } }
@media only screen and (min-width: 768px) {
  .application {
    padding: 70px 0 0; } }
.application .inner {
  background-color: rgba(255, 255, 255, 0.1);
  box-shadow: 5px 5px 15px rgba(47, 49, 57, 0.1);
  box-sizing: border-box; }
  @media only screen and (max-width: 767px) {
    .application .inner {
      margin: 0 10px 30px;
      padding: 40px 10px; } }
  @media only screen and (min-width: 768px) {
    .application .inner {
      max-width: 1100px;
      width: calc(100% - 45px);
      margin: 0 auto 60px;
      padding: 60px 80px; } }
  .application .inner h1 {
    margin: 0 0 10px;
    padding: 0;
    color: #2F3139;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      .application .inner h1 {
        font-size: 1.2rem; } }
    @media only screen and (min-width: 768px) {
      .application .inner h1 {
        font-size: 1.7rem; } }
  .application .inner .gcs {
    margin: 0 0 10px;
    font-weight: bold;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      .application .inner .gcs {
        font-size: 1.3rem; } }
    @media only screen and (min-width: 768px) {
      .application .inner .gcs {
        font-size: 1.9rem;
        line-height: 100%; } }
  .application .inner .uchidome {
    border-bottom: #2F3139 dotted 1px;
    padding: 0 0 10px;
    text-align: center; }
    @media only screen and (max-width: 767px) {
      .application .inner .uchidome {
        margin: 0 0 30px;
        font-size: 1.05rem; } }
    @media only screen and (min-width: 768px) {
      .application .inner .uchidome {
        margin: 0 0 50px;
        font-size: 1.15rem; } }
@media only screen and (min-width: 768px) {
  .application .application_prod {
    margin: 30px 0 0; } }
.application .application_prod .application_prod_item {
  display: flex;
  width: 100%; }
  @media only screen and (max-width: 767px) {
    .application .application_prod .application_prod_item {
      margin: 0 0 30px;
      flex-direction: column; }
      .application .application_prod .application_prod_item:last-child {
        margin: 0; } }
  @media only screen and (min-width: 768px) {
    .application .application_prod .application_prod_item {
      margin: 0 0 20px; } }
  .application .application_prod .application_prod_item .application_prod_pic {
    position: relative; }
    @media only screen and (max-width: 767px) {
      .application .application_prod .application_prod_item .application_prod_pic {
        width: 100%;
        margin: 0 0 20px; } }
    @media only screen and (min-width: 768px) {
      .application .application_prod .application_prod_item .application_prod_pic {
        width: 55%;
        margin-right: 40px; } }
  .application .application_prod .application_prod_item .application_prod_slid {
    margin: 0 auto;
    width: 100%; }
  .application .application_prod .application_prod_item .application_prod_nav {
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .application .application_prod .application_prod_item .application_prod_nav {
        width: 90%;
        margin: 10px auto 0; } }
    @media only screen and (min-width: 768px) {
      .application .application_prod .application_prod_item .application_prod_nav {
        width: 94%;
        margin: 15px auto 0; } }
    .application .application_prod .application_prod_item .application_prod_nav li {
      margin: 0 5px;
      box-sizing: border-box;
      border: #666 solid 1px; }
  .application .application_prod .application_prod_item .application_prod_detail {
    box-sizing: border-box; }
    @media only screen and (max-width: 767px) {
      .application .application_prod .application_prod_item .application_prod_detail {
        width: 100%; } }
    @media only screen and (min-width: 768px) {
      .application .application_prod .application_prod_item .application_prod_detail {
        width: 45%; } }
    .application .application_prod .application_prod_item .application_prod_detail .lead {
      font-weight: 600;
      border-bottom: #2F3139 solid 2px; }
      @media only screen and (max-width: 767px) {
        .application .application_prod .application_prod_item .application_prod_detail .lead {
          margin: 0 0 13px;
          padding: 0 0 7px;
          font-size: 1.15rem;
          line-height: 1.9rem; } }
      @media only screen and (min-width: 768px) {
        .application .application_prod .application_prod_item .application_prod_detail .lead {
          margin: 0 0 20px;
          padding: 0 0 10px;
          font-size: 1.4rem;
          line-height: 2.6rem; } }
      .application .application_prod .application_prod_item .application_prod_detail .lead:last-child {
        margin: 0; }
    @media only screen and (max-width: 767px) {
      .application .application_prod .application_prod_item .application_prod_detail h2 {
        font-size: 1.1rem;
        margin: 0 0 7px; } }
    @media only screen and (min-width: 768px) {
      .application .application_prod .application_prod_item .application_prod_detail h2 {
        font-size: 1.3rem;
        margin: 0 0 10px; } }
    .application .application_prod .application_prod_item .application_prod_detail dl {
      display: flex;
      margin: 0;
      width: 100%;
      border-top: #2F3139 dotted 1px;
      box-sizing: border-box; }
      @media only screen and (max-width: 767px) {
        .application .application_prod .application_prod_item .application_prod_detail dl {
          padding: 7px 5px; } }
      @media only screen and (min-width: 768px) {
        .application .application_prod .application_prod_item .application_prod_detail dl {
          padding: 10px 5px; } }
      .application .application_prod .application_prod_item .application_prod_detail dl:last-child {
        margin: 0;
        border-bottom: #2F3139 dotted 1px; }
      .application .application_prod .application_prod_item .application_prod_detail dl dt {
        margin: 0;
        padding: 0;
        font-weight: 600; }
        @media only screen and (min-width: 768px) {
          .application .application_prod .application_prod_item .application_prod_detail dl dt {
            width: 27%; } }
      .application .application_prod .application_prod_item .application_prod_detail dl dd {
        margin: 0;
        padding: 0; }
        @media only screen and (min-width: 768px) {
          .application .application_prod .application_prod_item .application_prod_detail dl dd {
            width: 73%; } }
.application .application_prod_info {
  border: #2F3139 solid 1px; }
  @media only screen and (max-width: 767px) {
    .application .application_prod_info {
      margin: 30px 0 0;
      padding: 20px; } }
  @media only screen and (min-width: 768px) {
    .application .application_prod_info {
      margin: 30px 0 0;
      padding: 30px; } }
  .application .application_prod_info p {
    margin: 0;
    padding: 0;
    line-height: 1.9rem; }
    .application .application_prod_info p a {
      color: #e02626;
      text-decoration: none;
      word-break: break-all; }
      .application .application_prod_info p a:hover {
        text-decoration: underline; }
  .application .application_prod_info .method {
    font-weight: bold; }
    @media only screen and (max-width: 767px) {
      .application .application_prod_info .method {
        font-size: 1.0rem; } }
    @media only screen and (min-width: 768px) {
      .application .application_prod_info .method {
        font-size: 1.1rem; } }
.application .application_note {
  border: #2F3139 solid 1px; }
  @media only screen and (max-width: 767px) {
    .application .application_note {
      margin: 30px 0 0;
      padding: 20px; } }
  @media only screen and (min-width: 768px) {
    .application .application_note {
      margin: 30px 0 0;
      padding: 30px; } }
  .application .application_note h3 {
    margin: 0 0 10px;
    padding: 0; }
    @media only screen and (max-width: 767px) {
      .application .application_note h3 {
        font-size: 1.0rem; } }
    @media only screen and (min-width: 768px) {
      .application .application_note h3 {
        font-size: 1.2rem; } }
  .application .application_note ul {
    margin: 0 0 0 20px;
    padding: 0; }
    .application .application_note ul li {
      margin: 0 0 5px; }
      .application .application_note ul li:last-child {
        margin: 0; }
      .application .application_note ul li span {
        font-weight: bold; }
.application .form h4 {
  text-align: center;
  margin: 0 0 30px; }
  @media only screen and (max-width: 767px) {
    .application .form h4 {
      font-size: 1.2rem; } }
  @media only screen and (min-width: 768px) {
    .application .form h4 {
      font-size: 1.4rem; } }
.application .form dl {
  display: flex;
  width: 100%;
  display: flex;
  align-items: center; }
  @media only screen and (max-width: 767px) {
    .application .form dl {
      margin: 0 auto 25px;
      flex-direction: column; } }
  @media only screen and (min-width: 768px) {
    .application .form dl {
      margin: 0 auto 30px; } }
  .application .form dl dt {
    text-align: left;
    font-weight: bold; }
    @media only screen and (max-width: 767px) {
      .application .form dl dt {
        width: 100%;
        margin: 0 0 8px; } }
    @media only screen and (min-width: 768px) {
      .application .form dl dt {
        text-align: right;
        width: 25%;
        margin: 0 25px 0 0; } }
    .application .form dl dt .required {
      color: #fff;
      background: #E84447;
      font-size: 0.6rem;
      margin-left: 7px;
      padding: 3px 7px;
      position: relative;
      top: -2px; }
  .application .form dl dd {
    text-align: left; }
    @media only screen and (max-width: 767px) {
      .application .form dl dd {
        margin: 0;
        width: 100%; } }
    @media only screen and (min-width: 768px) {
      .application .form dl dd {
        margin: 0;
        width: 70%; } }
.application .form input[type="text"] {
  font-size: 14px;
  border-radius: 3px;
  font-size: 14px;
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  background-color: #ffffff;
  border: 1px solid #cccccc;
  transition: all 0.2s ease-in-out;
  box-sizing: border-box; }
  @media only screen and (max-width: 767px) {
    .application .form input[type="text"] {
      padding: 9px 6px; } }
  @media only screen and (min-width: 768px) {
    .application .form input[type="text"] {
      padding: 8px 6px; } }
  .application .form input[type="text"]:focus {
    outline: 0; }
@media only screen and (max-width: 767px) {
  .application .form .long {
    width: 100%; } }
@media only screen and (min-width: 768px) {
  .application .form .long {
    width: 80%; } }
@media only screen and (max-width: 767px) {
  .application .form .middle {
    width: 100%; } }
@media only screen and (min-width: 768px) {
  .application .form .middle {
    width: 60%; } }
@media only screen and (max-width: 767px) {
  .application .form .short {
    width: 100%; } }
@media only screen and (min-width: 768px) {
  .application .form .short {
    width: 30%; } }
.application .submit_container {
  margin: 45px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row-reverse;
  flex-direction: row-reverse;
  text-align: center; }
  @media only screen and (min-width: 768px) {
    .application .submit_container {
      max-width: 550px; } }
.application input[type="submit"] {
  -webkit-appearance: none;
  margin: auto;
  border: none;
  cursor: pointer;
  box-sizing: border-box;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.3); }
  @media only screen and (max-width: 767px) {
    .application input[type="submit"] {
      width: 180px;
      font-size: 14px;
      height: 45px;
      line-height: 45px; } }
  @media only screen and (min-width: 768px) {
    .application input[type="submit"] {
      cursor: pointer;
      width: 240px;
      letter-spacing: 0.1em;
      font-size: 15px;
      height: 40px;
      line-height: 40px; } }
.application .submit {
  background: #e02626;
  color: #fff; }
  .application .submit:hover {
    -ms-filter: brightness(1.2);
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2); }
.application .reset {
  background: #ccc;
  color: #555; }
.application .msg {
  text-align: center;
  border: #2F3139 solid 3px;
  margin: 0 auto; }
  @media only screen and (max-width: 767px) {
    .application .msg {
      padding: 20px 0; } }
  @media only screen and (min-width: 768px) {
    .application .msg {
      width: 60%;
      padding: 20px 0; } }

@media only screen and (max-width: 767px) {
  .complete {
    padding: 30px 0 40px; } }
@media only screen and (min-width: 768px) {
  .complete {
    padding: 70px 0 100px; } }
.complete .inner {
  background-color: rgba(255, 255, 255, 0.1);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center; }
  @media only screen and (max-width: 767px) {
    .complete .inner {
      height: 100vh;
      margin: 0 10px;
      padding: 0 40px; } }
  @media only screen and (min-width: 768px) {
    .complete .inner {
      max-width: 1100px;
      width: calc(100% - 45px);
      margin: 0 auto;
      height: 80vh; } }
.complete .complete_content {
  display: flex;
  flex-direction: column; }
.complete p {
  text-align: center;
  line-height: 1.7rem;
  margin: 0;
  padding: 0; }
.complete .back {
  margin: 40px auto 0;
  cursor: pointer;
  box-sizing: border-box;
  text-align: center;
  background: #e02626; }
  @media only screen and (max-width: 767px) {
    .complete .back {
      width: 180px;
      height: 45px;
      line-height: 45px;
      font-size: 0.85rem; } }
  @media only screen and (min-width: 768px) {
    .complete .back {
      width: 240px;
      height: 40px;
      line-height: 40px;
      font-size: 1.0rem; } }
  .complete .back a {
    color: #fff;
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%; }
  .complete .back:hover {
    -ms-filter: brightness(1.2);
    -webkit-filter: brightness(1.2);
    filter: brightness(1.2); }

@media only screen and (max-width: 767px) {
  .insta_area {
    margin: 0 15px 40px; } }
@media only screen and (min-width: 768px) {
  .insta_area {
    max-width: 1100px;
    width: calc(100% - 45px);
    margin: 0 auto 100px; } }
.insta_area h2 {
  padding: 0; }
  @media only screen and (min-width: 768px) {
    .insta_area h2 {
      margin: 0 0 30px; } }
  .insta_area h2::before {
    content: "";
    display: inline-block;
    background-image: url("../img/icon-insta.png");
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    margin-right: 10px;
    position: relative;
    top: 3px; }
.insta_area .insta_container {
  width: 100%;
  display: -ms-flexbox;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-box-pack: justify;
  -moz-flex-pack: justify;
  -webkit-flex-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between; }
  .insta_area .insta_container .insta_block {
    width: 24%;
    max-width: 100%;
    margin: 0 0 7px; }
    .insta_area .insta_container .insta_block .insta_block_pic {
      width: 100%;
      height: 100%;
      position: relative;
      overflow: hidden;
      background-color: rgba(0, 0, 0, 0.4); }
      .insta_area .insta_container .insta_block .insta_block_pic::before {
        content: "";
        display: block;
        padding-top: 100%; }
      .insta_area .insta_container .insta_block .insta_block_pic img {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
        object-fit: cover; }
        .insta_area .insta_container .insta_block .insta_block_pic img:hover {
          opacity: 0.8; }
      .insta_area .insta_container .insta_block .insta_block_pic:hover {
        opacity: 1; }

@media only screen and (min-width: 768px) {
  .sponly {
    display: none; } }

@media only screen and (max-width: 767px) {
  .pconly {
    display: none; } }

.global_head {
  margin: 0;
  padding: 0; }
